
[Base]
Class       	MAGAZINE
IconName    	Magazines\20mm_Pzgr_APx40.mat
Name        	20mm_Pzgr_APx80

[MoveType]
Class       	FLY

[Properties]
AIAmmoType  	AP
BulletPattern	Ger\20mm_PzGr_L_Spur_AP
Capacity    	80
TracerIndex 	1
